Bug 11462 - Missing estimated space needs just after selecting packages
Missing estimated space needs just after selecting packages
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-05-17 04:28 EDT by Andrew Marek
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-06-12 15:26:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Marek 2000-05-17 04:28:12 EDT
The installator informs about the space needs after these steps:
select packages / select dependent packages (*) / configure monitor /
configure graphics card / format (!) root / detect space need

- this procedure is very annoying while installing on a low-space-available
drive.

(*) the selection only selects 1st dependencies - please try to implement
some recursive algorithm to select all dependencies (example below)

package A is dependant on B, which is dependant on C

C <- B <- A

now: select A -> Install as well B
my version: select A -> Install B as well as C
right after selecting these, it would be appreciated to see what space is
estimated to be occupied
Comment 1 Michael Fulbright 2000-06-12 15:26:29 EDT
The current internal development release includes a report on the current amount
of space used by the selected packages.

Note You need to log in before you can comment on or make changes to this bug.